
<div class="box">
	<table>
		<tr>
			<td><b>Numéro</b></td>
			<td><wo:string value = "$projetScientifique.contratProjet.exerciceEtIndex"/></td>
		</tr>
		<tr>
			<td><b>Objet</b></td>
			<td><wo:string value = "$projetScientifique.intitule"/></td>
		</tr>
		<tr>
			<td><b>Objet court</b></td>
			<td><wo:string value = "$projetScientifique.libelleCourt" valueWhenEmpty="Non renseigné"/></td>
		</tr>
		<tr>
			<td><b>Date de début</b></td>
			<td><wo:string value = "$projetScientifique.dateDebut" dateformat = "%d.%m.%y"/></td>
		</tr>
		<tr>
			<td><b>Date de fin</b></td>
			<td><wo:string value = "$projetScientifique.dateFin" dateformat = "%d.%m.%y" valueWhenEmpty="Non renseigné"/></td>
		</tr>
		<tr>
			<td colspan = "2">
				<b>Laboratoires porteurs</b>
				<ul>
					<webobject name = "LabosPorteursRepetition">
						<li><wo:string value = "$currentLaboratoirePorteur.lcStructure"/></li>
					</webobject>
				</ul>
			</td>
		</tr>
		<tr>
			<td colspan = "2">
				<b>Responsables scientfiques</b>
				<ul>
					<webobject name = "ResponsablesScientifiquesRepetition">
						<li><wo:string value = "$currentResponsableScientifiqueAvecLabo"/></li>
					</webobject>
				</ul>
			</td>
		</tr>
		<tr>
			<td colspan="2"><b>Coordinateur(s) du projet</b>
			<wo:ERXNonZeroConditional condition="$coordinateurs.@count">
			<ul>
				<webobject name = "CoordinateursProjetRepetition">
				<li><wo:string value="$currentCoordinateur.toPersonneElt.getNomPrenomAffichage"/> 
				<b>du</b> <wo:string value="$currentCoordinateur.rasDOuverture" dateformat="%d/%m/%y"/> 
				<b>au</b> <wo:string value="$currentCoordinateur.rasDFermeture" dateformat="%d/%m/%y"/></li>
				</webobject>
			</ul>
			</wo:ERXNonZeroConditional>
			<wo:else> Non renseign&eacute;</wo:else>
			</td>
		</tr>			
	</table>	
</div>
